// Удаление баннеров
function removeBanners() {
    const banners = document.querySelectorAll(
        '.parent-signup-banner__wrapper, .student-showcase__banner-carousel'
    );
    banners.forEach(el => el.remove());
}